body {
  font-family: 'Droid Sans', 'Open Sans', Sans-Serif;
  margin: 1em auto;
  margin-bottom: 50px;
  max-width: 45em;
	padding:0 .62em;
  font-size: 18px;
  line-height: 1.6;  
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

pre{
  border-left:0.5ex solid gray;padding-left:2em;}

code {
  color: lightgray;
  background-color: black
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}

figure {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-style: italic;
	font-size: smaller;
}

a:link {
  text-decoration: underline;
  color: black;
}
a:hover {
  text-decoration: none;
  color: black;
}
a:active {
  text-decoration: underline;
}
a:visited {
  text-decoration: none;
  color: black;
  }

hr {
	background:lightgrey;
	height:1px;
	border:none;
}

h1 {
	font-size: 28px;
	padding: 20px 0px 0px;
}

h2 {
	font-size: 24px;
	padding: 20px 0px 0px;
}

footer {
  padding: 24px 0px 60px;
  color: #000000;
  font-size: smaller;
}
  
.border {   
  border-width: 16px;   
  border-color: transparent;   
  border-style: solid; 
} 

/* Tables */
table, th, td {
  border: 1px solid gray;
}

/* Photo Gallery Stuff */
.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

header {
	padding: 40px 0px 10px;
	font-size: 18px;
}

/* Nav bar */

       .nav-links > a {
      padding: 13px 10px 13px 10px;
      text-decoration: none;
      color: #000000;
      font-size: 18px;
    }
